<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
	>

	<TextView
	    android:id="@+id/sText"
	    android:layout_width="0dp"
	    android:layout_height="wrap_content"
	    android:layout_weight="1"
	    android:gravity="center_vertical|center_horizontal"
	    android:clickable="true"
    	android:background="@color/bg1"
    	android:paddingLeft="@dimen/border"
    	android:paddingTop="@dimen/border_thin"
    	android:paddingBottom="@dimen/border_thin"
	    android:text="by text"
		/>
	
	<include layout="@layout/v_border_thin" />    	
	    
	<TextView
	    android:id="@+id/sSize"
	    android:layout_width="0dp"
	    android:layout_height="wrap_content"
	    android:layout_weight="1"
	    android:gravity="center_vertical|center_horizontal"
    	android:background="@color/bg1"
    	android:paddingLeft="@dimen/border"
    	android:paddingTop="@dimen/border_thin"
    	android:paddingBottom="@dimen/border_thin"
	    android:text="by targetSize"
		/>
	
	<include layout="@layout/v_border_thin" />    	
	    
	<TextView
	    android:id="@+id/sDate"
	    android:layout_width="0dp"
	    android:layout_height="wrap_content"
	    android:layout_weight="1"
	    android:gravity="center_vertical|center_horizontal"
    	android:background="@color/bg1"
    	android:paddingLeft="@dimen/border"
    	android:paddingTop="@dimen/border_thin"
    	android:paddingBottom="@dimen/border_thin"
	    android:text="by date"
		/>
	
</LinearLayout>
